/*
    JV Library
    Copyright (C) 2014  Jouko Juhani Virtanen

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
#ifndef _AtomIDs_included_
#define _AtomIDs_included_

const int HYDROGEN=0;
const int CARBON=1;
const int NITROGEN=2;
const int OXYGEN=3;
const int SULFUR=4;
const int IRON=5;
const int ExcludedVolume=6;
const int HydrationShell=7;
const int PHOSPHORUS=8;
const int CL=9;
const int NA_Plus=10;
const int WaterSphere=11;
const int CUBE=12;

const int NumAtomTypes=13;

#endif

